## ----setup, include=FALSE, message = FALSE------------------------------------
knitr::opts_chunk$set(echo = FALSE, out.width = "90%")

## ----uptake, fig.cap="Deuterium uptake plot."---------------------------------
knitr::include_graphics("comparison-display_plot.png")

## ----woods, fig.cap="Woods plot"----------------------------------------------
knitr::include_graphics("woods-display_plot.png")

## ----butterfly, fig.cap="Butterfly Differential plot."------------------------
knitr::include_graphics("butterfly-display_plot.png")

## ----chiclet, fig.cap="Chiclet Plot."-----------------------------------------
knitr::include_graphics("chiclet-display_plot.png")

## ----differential-heatmap, fig.cap="Differential hcheatmap."------------------
knitr::include_graphics("differential_heatmap-display_plot.png")

## ----differential-structure, fig.cap="3D view of differential HDX data on the structure of SecA."----
knitr::include_graphics("seca_3d_vis.png")

## ----coverage, fig.cap="Peptide coverage for SecA WT."------------------------
knitr::include_graphics("peptide_coverage-display_plot.png")

